@charset "utf-8";

/*common*/
.pc-only { display: block!important; }
.sp-only { display: none!important; }

section, main { position: relative; display: block; }
body { width: 100%; overflow-x: hidden; }

img { max-width: 100%; }

@media screen and (max-width: 899px) {
	.pc-only { display: none!important; }
	.sp-only { display: block!important; }
    
    html, body { width: 100%; overflow-x: hidden; }
}

/*style*/
footer { width: 92%; margin: 0 auto 200px; }
.footer_logo { width: 229px; margin: 0 auto 80px; }
.footer_function { display: flex; justify-content: space-between; }
.footer_function .nav { font-size: 1.4rem; }
.footer_function .nav a + a { margin-left: 78px; }
.footer_function .copyrights { font-size: 1.4rem; }

.top_privacy { padding: 140px 0 150px; }
.top_privacy > .inner { width: 62.50%; min-width: 860px; margin: 0 auto; }
.top_privacy > .inner > * { font-size: 1.6rem; }
.top_privacy > .inner > h1 { font-size: 2.4rem; text-align: center; }
.top_privacy > .inner > .en { font-size: 1.6rem; text-align: center; margin-bottom: 70px; }
.top_privacy > .inner > h2,
.top_privacy > .inner > h3 { font-weight: 700; }
.top_privacy > .inner > h2 { margin: 7.5rem 0 1.5rem; }
.top_privacy > .inner > h2._en { margin-top: 3.0rem; }
.top_privacy > .inner ol { margin-left: 2.0rem;}
.top_privacy > .inner ol li { list-style-type: decimal; }
.top_privacy > .inner > * + * { margin-top: 1.5rem; }

.index { position: absolute; left: 10%; margin-top: 50px; z-index: 2; font-size: 1.3rem; color: #999; }


@media screen and (max-width: 900px) {

    footer { width: 92%; margin: 0 auto 100px; }
    .footer_logo { width: 160px; margin: 0 auto 50px; }
    .footer_function { display: block; }
    .footer_function .nav { font-size: 1.1rem; text-align: center; }
    .footer_function .nav a + a { margin-left: 25px; }
    .footer_function .copyrights { font-size: 1.1rem; text-align: center; margin-top: 30px;}
    
    .top_privacy { padding: 100px 0 80px; }
    .top_privacy > .inner { width: 90%; min-width: auto; margin: 0 auto; }

    .index { position: absolute; left: 5%; margin-top: 30px; z-index: 2; font-size: 1.1rem; color: #999; }
}

/*link*/
*.link_txt { text-decoration: underline!important; }

@media screen and (min-width: 900px) {   
    *.link_txt:hover { text-decoration: none!important; }
    
}
